<menu xmlns:android="http://schemas.android.com/apk/res/android" >

    
     <item android:id="@+id/edit"
          android:icon="@drawable/edit"
          android:title="Voir appointment"
          android:showAsAction="ifRoom" />
 
     
    
</menu>